GWT 2.7.0

## com.google.gwt.cell.client
Interface TextButtonCell.Appearance

All Superinterfaces:
  ButtonCellBase.Appearance<java.lang.String>

All Known Implementing Classes:
  TextButtonCell.DefaultAppearance

Enclosing class:
  TextButtonCell

    public static interface TextButtonCell.Appearance

extends ButtonCellBase.Appearance<java.lang.String>

The appearance used to render this Cell.

Method Summary

Methods inherited from interface com.google.gwt.cell.client.ButtonCellBase.Appearance
`onPush, onUnpush, render, setFocus`

GWT 2.7.0